import React from 'react';
export default function AlignStart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-817.85v-68.37h812.2v68.37zm211.91 251.92v-108.14h388.14v108.14zm0 240v-108.14h388.14v108.14z" })));
}
